Subject: Cross-gdb for mipsel on i386?

From: Glenn Serre <[email-masked]>
Date: Thu, 04 Jan 2001 11:02:18 -0800

Good morning,

Does anyone know where I can get a precompiled cross-gdb for a mipsel 
target hosted on an i386 (Redhat 7.0)?  I didn't see one on the 
oss.sgi.com, but maybe I was just looking in the wrong place.

Thanks!
--Glenn S.

---

From: Pete Popov <[email-masked]>
Date: Thu, 04 Jan 2001 11:38:20 -0800

> oss.sgi.com, but maybe I was just looking in the wrong place.

ftp.mvista.com:/pub/Area51/ddb-5476

The names of the packages will probably change by the time we officially
release this and other mips boards, but that shouldn't matter for you.
Note that Redhat 7.0 is not yet one of our supported hosts,  but it
should work.

Pete